<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>recetas</title>
</head>
<body>
	<h1>Recetas de cocina caseras</h1>

	<ul>
		<li><a href="../patatas-fritas.html">Patatas fritas</a></li>
		<li><a href="pollo.html">pollo</a></li>
		<li><a href="quiche.html">quiche</a></li>
		<li><a href="tortilla.html">Tortilla</a></li>
	</ul>
</body>
</html>